Bug 953135 - (CVE-2013-1561, CVE-2013-1564, CVE-2013-2414, CVE-2013-2427, CVE-2013-2428, CVE-2013-2438) Oracle JDK: multiple unspecified JavaFX vulnerabilities fixed in 7u21 (JavaFX)
Oracle JDK: multiple unspecified JavaFX vulnerabilities fixed in 7u21 (JavaFX)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20130416,repor...
: Security
Depends On:
Blocks: 950067
  Show dependency treegraph
 
Reported: 2013-04-17 08:45 EDT by Tomas Hoger
Modified: 2013-05-14 14:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-18 15:01:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2013-04-17 08:45:34 EDT
Oracle Java SE 7 Update 21 fixes multiple unspecified vulnerabilities in the JavaFX component. Upstream has CVSSv2 scored these issue as:

CVE-2013-2414 10.0/AV:N/AC:L/Au:N/C:C/I:C/A:C
CVE-2013-2428 10.0/AV:N/AC:L/Au:N/C:C/I:C/A:C
CVE-2013-2427 10.0/AV:N/AC:L/Au:N/C:C/I:C/A:C
CVE-2013-0402 9.3/AV:N/AC:M/Au:N/C:C/I:C/A:C
CVE-2013-1561 5.0/AV:N/AC:L/Au:N/C:P/I:N/A:N
CVE-2013-1564 5.0/AV:N/AC:L/Au:N/C:N/I:P/A:N
CVE-2013-2438 5.0/AV:N/AC:L/Au:N/C:N/I:P/A:N

External Reference:

http://www.oracle.com/technetwork/topics/security/javacpuapr2013-1928497.html
Comment 1 Tomas Hoger 2013-04-17 08:53:55 EDT
(In reply to comment #0)
> CVE-2013-0402 9.3/AV:N/AC:M/Au:N/C:C/I:C/A:C

This is VUPEN CanSecWest 2013 issue, see bug 920246.
Comment 2 errata-xmlrpc 2013-04-18 14:31:24 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0757 https://rhn.redhat.com/errata/RHSA-2013-0757.html
Comment 3 errata-xmlrpc 2013-05-14 14:05:21 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0822 https://rhn.redhat.com/errata/RHSA-2013-0822.html

Note You need to log in before you can comment on or make changes to this bug.